/*  Theme Name: jtheme child
    Theme URI: www.jezweb.com.au
    Description: Child WordPress Theme to the jtheme
    Author: jezweb
    Author URI: http://www.jezweb.com.au
    License:
    License URI: 
    Template: jtheme
	Version: 5.2
	Version Date: 02 04 2012 
    Notes: 
------------------------------------- */

@import url("../jtheme/style.css");

@media screen {

/*------------------------------- 
	=Global styles
------------------------------- */

/* =Body 
------------------------------- */
body { background-image: url('library/images/background-gradient.png'); background-repeat: repeat-x; }

/* =Heading 
------------------------------- */
h1, h2, h3, h4, h5, h6 { color: #208ed0; font-weight: bold; }
h1 { font-size: 34px; }
h2 { font-size: 28px; }
h3 { font-size: 22px; }
h4 { font-size: 16px; }
h5 { font-size: 10px; }
h6 { font-size: 4px; }

/* =Block level tag styles
------------------------------- */
header {  }
section {  }
nav {  }
section {  }
article { padding: 20px; }
aside {  }
footer {  }
p, blockquote, pre, address {  }
p {  }
blockquote {  }
blockquote:before {  }
blockquote p {  }
pre, 
code, 
kbd, 
samp {  }
address {  }
figure {  }
figcaption {  }

/* =Inline level tag styles
------------------------------- */
strong, b {  }
small {  }
del {  }
cite, em, i {  }
cite {  }
.subtle-text {  }
ins {  }
abbr {  }
sub, 
sup {  }
sup {  }
sub {  }
img {  } 

/* =Tables 
------------------------------- */
table {  }
th {  }
td {  }

/* =Anchors 
------------------------------- */
a { color: #069; text-decoration: none; }
a:link { color: #069; text-decoration: none; }	
a:visited { color: #069; text-decoration: none; }
a:hover { color: #069; text-decoration: none; }  
a:active { color: #069; text-decoration: none; } 

/* =Lists
------------------------------- */
ul, ol {  }
ol {  }
ul li {  }
ol li {  }
dl {  }
dl dt {  }
dl dd {  }

/* =Forms
------------------------------- */
form {  }
textarea, 
select,
.customStyleSelectBox,
input[type="text"], 
input[type="url"], 
input[type="email"], 
input[type="tel"], 
input[type="number"], 
input[type="password"],
input[type="search"]{  }
.customStyleSelectBox {  }
.customStyleSelectBoxInner {  }
span.customStyleSelectBox.changed {  }
textarea:focus,
select:focus,
.customStyleSelectBox:focus,
input[type="text"]:focus, 
input[type="url"]:focus, 
input[type="email"]:focus, 
input[type="tel"]:focus, 
input[type="number"]:focus, 
input[type="password"]:focus {  }
input[type="submit"], .button {  }
input[type="submit"]:hover {  }
input[type="submit"]:active {  }
.placeholder {  }
/* =Search Form */
#searchform {  }
#searchform input[type="search"] {  }
input[type=search] {  }
input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {  }
#searchform #searchsubmit {  }

/* =Position & Display
------------------------------- */
/* =Float and Clears */
.ninja-clear {  }
.clear-both, .clear { clear:both; }
.clear-left {  }
.clear-right {  }
.float-right {  }
.float-left {  }

/* =Spacing */
.spacer-5px {  }
.spacer-10px {  }
.spacer-20px {  }
.spacer-40px {  }

/* =Content Visibility */
.display-none {  }
.hidden {  }
.hidden-text {  }
.hide-text a {  }

/* =Content Division */
.divider {  }

/* =Display inline block */
.inline-block {  }

/* =Single and Article navigation
------------------------------- */

/* =Single Navigation */
.single-navigation {  }
.single-navigation .next-single {  }
.single-navigation .previous-single {  }

/* =Article Navigation */
.article-navigation {  }

/* =Article Pagination */
.article-pagination {  }

/* =Page Navigation */
.page-navigation {  }
.article-pages {  }

/* =Page Pagination */
.page-pagination {  }

/*------------------------------- 
	=Container Styles 
------------------------------- */

/* =Page wrap 
------------------------------- */
#page-wrap { width: 960px; }

/* =Header 
------------------------------- */
#page-header { background-image: url('library/images/logo-transparent.png'); background-repeat: no-repeat; background-position: left top; min-height: 150px;}
#page-header .site-description {  }

/* =Logo and Site Title */
#page-header h1 { text-indent: -99999px; }
#page-header h1 span {  }

/* =Header Sidebar Widgets */
.header-sidebar-widget { float: right; margin-top: 10px; font-weight: bold; font-size: 13px; }

/* =Site Navigation */
#page-header #site-navigation { margin-left: 320px; } 
#page-header #site-navigation ul {  }
#page-header #site-navigation ul li { } 

#page-header #site-navigation ul li a {
color: #fff; 
font-weight: bold; 
float: left; 
padding: 16px 13px; 
background-image: url('library/images/menu-gradient.png'); 
background-repeat: repeat-x; 
border-right: solid #1a7ec1 1px; 
}

#page-header #site-navigation ul li:first-child a {
border-top-left-radius:17px;	
-moz-border-radius-topleft:17px; 
border-bottom-left-radius: 17px; 
-moz-border-radius-bottomleft: 17px;

}
#page-header #site-navigation ul li:last-child  a{
border-top-right-radius:17px; 
-moz-border-radius-topright:17px; 
border-bottom-right-radius:17px; 
-moz-border-radius-bottomright:17px;

}

#page-header #site-navigation ul li a:visited {  }
#page-header #site-navigation ul li a:hover { background-image: url('library/images/menu-gradient-hover.png'); 
background-repeat: repeat-x;  text-decoration: none;}

/* =Current Page Item */
#page-header #site-navigation ul li.current_page_item {  }
#page-header #site-navigation ul li.current_page_item a { background-image: url('library/images/menu-gradient-active.png'); background-repeat: repeat-x;}

/* =Drop Down Menu Skin */
#page-header #site-navigation ul.sf-menu ul {  }
#page-header #site-navigation ul.sf-menu li:hover ul, 
#page-header #site-navigation ul.sf-menu li.sfHover ul {  }
#page-header #site-navigation ul.sf-menu li li:hover ul, 
#page-header #site-navigation ul.sf-menu li:hover ul ul, 
#page-header #site-navigation ul.sf-menu li.sfHover ul ul {  }
#page-header #site-navigation ul.sf-menu li li.sfHover ul {  } 

/* Hover menu anchor styles */
#page-header #site-navigation ul.sf-menu li:hover, 
#page-header #site-navigation ul.sf-menu li.sfHover,
#page-header #site-navigation ul.sf-menu a:focus, 
#page-header #site-navigation ul.sf-menu a:hover, 
#page-header #site-navigation ul.sf-menu a:active {  }

/* Anchors that contain dropdowns */
#page-header #site-navigation ul li a.sf-with-ul {  }
#page-header #site-navigation ul li ul li a.sf-with-ul {  }

/* Indicator, for light backgrounds, set background-image: url('../jtheme/library/images/super-fish-dropdown-menu/dropdown-arrows-black.png'); */
#page-header #site-navigation ul .sf-sub-indicator, 
#page-header #site-navigation ul a > .sf-sub-indicator {  }
#page-header #site-navigation ul li ul .sf-sub-indicator, 
#page-header #site-navigation ul li ul a > .sf-sub-indicator {  }

/* =Drop Down Menu Skin - Vertical */
#page-header #site-navigation ul.sf-vertical, 
#page-header #site-navigation ul.sf-vertical li {  }
#page-header #site-navigation ul.sf-vertical li:hover ul,
#page-header #site-navigation ul.sf-vertical li.sfHover ul {  }

/* =Drop Down Menu First Level Items */
#page-header #site-navigation ul.sf-menu li li {  } 
#page-header #site-navigation ul.sf-menu li li a {  }
#page-header #site-navigation ul.sf-menu li li a:hover {  }

/* =Drop Down Menu Second Level Items */
#page-header #site-navigation ul.sf-menu li li li {  } 
#page-header #site-navigation ul.sf-menu li li li a {  } 
#page-header #site-navigation ul.sf-menu li li li a:hover {  }

/* =Drop Down Menu Third Level Items */
#page-header #site-navigation ul.sf-menu li li li li {  } 
#page-header #site-navigation ul.sf-menu li li li li a {  } 
#page-header #site-navigation ul.sf-menu li li li li a:hover {  }

/* =Content Structure
------------------------------- */

/* =Page Content */
#page-content { 
background-color: #fff;
border-radius: 10px; 
-moz-border-radius: 10px; 
padding: 15px 0; 
box-shadow: 0 0 5px rgba(159, 159, 159, 1);
-webkit-box-shadow: 0 0 5px rgba(159, 159, 159, 1); 
-moz-box-shadow: 0 0 5px rgba(159, 159, 159, 1);
} 

/* =Page Headings */
.content-title { display: none; }

/* =Content Column */
#content-column {  }

/* =Sidebar Column */
#primary-sidebar-column {  }

/* =Sidebar Column */
#secondary-sidebar-column {  }

/* =Left Column */
.left-column {  }

/*Middle Coumn */
.middle-column {  }

/* =Right Column */
.right-column {  }

/* =Content Sidebars
------------------------------- */
.primary-sidebar-widget {  }
.secondary-sidebar-widget {  }

/* =Footer 
------------------------------- */
#page-footer { text-align: center;
margin: 20px 0;
background-color: #E9F4FF;
padding: 20px 0;
font-size: 12px;
color: #184F8A; }
#page-footer a {  }
#page-footer a:visited {  }
#page-footer a:hover {  }
#page-footer .site-information {  }

/* =Footer Sidebar Widgets */
.footer-sidebar-widget {  }

/* =Footer Navigation */
#page-footer #footer-navigation {  }
#page-footer #footer-navigation ul {  }
#page-footer #footer-navigation ul li {  } 
#page-footer #footer-navigation ul li a {  }
#page-footer #footer-navigation ul li a:visited {  }
#page-footer #footer-navigation ul li a:hover {  }

/* =The Loop Entry + =WordPress Selector Styles
------------------------------- */
.article-title {  }
.post-thumbnail { float: left; margin-right: 10px; display: none; }
.entry {  }
.entry.excerpt {  }
.entry.content {  }
.entry a {  }
.entry a:hover {  }
.postmetadata {  }
.article-footer { float: right; }
.read-more {  }

/* =Lists */
.entry ul, .entry ol {  }
.entry ul {  }
.entry ul ul {  }
.entry ul ul ul {  }
.entry ol {  }
.entry ol ol {  }
.entry ol ol ol {  }
.entry ul li, .entry ol li {  }
.entry dl.styled-dl {  }
.entry dl.styled-dl dt {  }
.entry dl.styled-dl dd {  }

/* =Alignment */
.alignright {  }
.alignleft {  }
.aligncenter {  } 
.alignright, 
.alignleft, 
.aligncenter {  }
 
/* =Images */
.entry img[class*="wp-image-"], .entry img {  }
.entry a:hover img[class*="wp-image-"], .entry a:hover img {  }
.entry img.size-full {  }
.entry .attachment-full {  }

/* =Gallery */
.entry .gallery {  }
.entry .gallery .gallery-item {  }
.entry .gallery-icon {  }
.entry .gallery img {  }
.entry .gallery a:hover img {  }
.entry .gallery .gallery-caption {  }
.entry .gallery dl {  }
.entry .gallery-item .wp-caption-text {  }

/* =Captions */
.entry .wp-caption {  }
.entry .wp-caption img {  }
.entry .wp-caption .wp-caption-text {  }
 
.sticky {  }
.bypostauthor {  }

/* =Specific Pages & Loops
------------------------------- */

/* =Post Page Loop */
.post { padding: 10px 20px; }

/* =Page Loop */
.page {  }

/* =Archive Loop */
.archive {  }

/* =Category Page Loop */
.category {  }
.category-description {  }

/* =Home Page Loop */
.home {  }

/* =Featured Sticky Loop */
.featured .sticky {  }

/* =Index (Fall back page) Loop */
.index {  }

/* =Search Results Page
------------------------------- */
h4.search-query {  }
h4.search-query span code {  }
.search-result {  }
.search-result .post-thumbnail {  }
.search-result .entry {  }
.search-result .read-more {  }
	
/* =Comments 
------------------------------- */
#commentform input[type="text"], 
#commentform input[type="url"], 
#commentform input[type="email"] {  }

ol.commentlist {  }
ol.commentlist li {  }
ol.commentlist li.alt {  }
ol.commentlist li.bypostauthor {  }
ol.commentlist li.byuser {  }
ol.commentlist li.comment-author-admin {  }
ol.commentlist li.comment {  }
ol.commentlist li.comment div.comment-author {  }
ol.commentlist li.comment div.vcard {  }
ol.commentlist li.comment div.vcard cite.fn {  }
ol.commentlist li.comment div.vcard cite.fn a.url {  }
ol.commentlist li.comment div.vcard img.avatar {  }
ol.commentlist li.comment div.vcard img.avatar-32 {  }
ol.commentlist li.comment div.vcard img.photo {  }
ol.commentlist li.comment div.vcard span.says {  }
ol.commentlist li.comment div.commentmetadata {  }
ol.commentlist li.comment div.comment-meta {  }
ol.commentlist li.comment div.comment-meta a {  }
ol.commentlist li.comment p {  }
ol.commentlist li.comment ul {  }
ol.commentlist li.comment div.reply {  }
ol.commentlist li.comment div.reply a {  }
ol.commentlist li.comment ul.children {  }
ol.commentlist li.comment ul.children li {  }
ol.commentlist li.comment ul.children li.alt {  }
ol.commentlist li.comment ul.children li.bypostauthor {  }
ol.commentlist li.comment ul.children li.byuser {  }
ol.commentlist li.comment ul.children li.comment {  }
ol.commentlist li.comment ul.children li.comment-author-admin {  }
ol.commentlist li.comment ul.children li.depth-2 {  }
ol.commentlist li.comment ul.children li.depth-3 {  }
ol.commentlist li.comment ul.children li.depth-4 {  }
ol.commentlist li.comment ul.children li.depth-5 {  }
ol.commentlist li.comment ul.children li.odd {  }
ol.commentlist li.even {  }
ol.commentlist li.odd {  }
ol.commentlist li.parent {  }
ol.commentlist li.thread-alt {  }
ol.commentlist li.thread-even {  }
ol.commentlist li.thread-odd {  }
#respond label span {  }

/* =Plugin styles
------------------------------- */

/* =Gravity Forms Styles */
.gform_wrapper {  }

.gform_heading {  }
.gform_title {  }
.gform_description {  }

.gform_body {  }
ul.gform_fields {  }
li.gfield {  }
.gfield_label {  }
.ginput_container
.ginput_container li {  }
.gform_wrapper textarea, 
.gform_wrapper select, 
.gform_wrapper input {  }
.gform_wrapper textarea {  }
.gform_wrapper select {  }
.gform_wrapper input {  }
.gform_wrapper input[type="text"], 
.gform_wrapper input[type="url"], 
.gform_wrapper input[type="email"], 
.gform_wrapper input[type="tel"], 
.gform_wrapper input[type="number"], 
.gform_wrapper input[type="password"]{  }
		
.gform_footer {  }
.button.gform_button {  }
.gf_browser_ie.gform_wrapper .gform_footer input.button {  }

/* =Easing Slider */
.lof-previous {  }
.lof-next {  }

/* =NextGEN Gallery Styles */
.ngg-navigation {  }

/* =Album - Grid */
.ngg-album-grid-page-container .ngg-album-name {  }
.ngg-album-grid-page-container .ngg-gallery-container {  }
.ngg-album-grid-page-container .ngg-gallery-name {  }
.ngg-album-grid-page-container .ngg-gallery-content {  }
.ngg-album-grid-page-container .ngg-gallery-content {  }
.ngg-album-grid-page-container .ngg-gallery-description {  }
.ngg-album-grid-page-container .ngg-gallery-counter {  }
.ngg-album-grid-page-container .ngg-gallery-view {  }

/* =Gallery */
.ngg-gallery-page-container .ngg-album-name {  }
.ngg-gallery-page-container .ngg-gallery-name {  }
.ngg-gallery-page-container .ngg-gallery-description {  }
.ngg-gallery-page-container .ngg-album-navigation {  }
.ngg-gallery-page-container .ngg-galleryoverview {  }
.ngg-gallery-page-container .slideshowlink {  }
.ngg-gallery-page-container .piclenselink {  }
.ngg-gallery-page-container .ngg-gallery-thumbnail-box {  }
.ngg-gallery-page-container .ngg-gallery-thumbnail {  }

/* =User Defined Styles
------------------------------- */
/*Template Hook Div IDS*/
#slideshow_container{border-top: solid red 3px; border-bottom: solid red 3px; width: 960px; height: 269px; }
#home_widgets{width: 569px; height: 300px; list-style-type: none; float:left; border-top: solid 1px #ccc; margin-left: 20px;}
#home_events_feed{width: 350px; list-style-type: none; float: left; font-size:11px; padding-top: 21px; margin-bottom: 20px; border-top: solid 1px #ccc;}

/*Query Post Classes*/
.home-page-buttons{float: left; width: 140px; }
.home-events-feed p.byline {display: none;}
.home-events-feed p.entry-summary{ float: left;}
.home-events-feed img.attachment-thumbnail.wp-post-image{width: 18%; height: 20%; float: left; margin: 0 10px 5px 0;}
.home-events-feed.post{padding: 0; margin: 0;}
.break-right{float: right;}

} /* =END screen media */

.nivo-controlNav {
    display: none;
}

#slideshow_container {
	display: none !important;
}
#home-slider p {
	display: none;
}
#home-slider img {
    border: none !important;
    padding: 0px !important;
}